export default [
    {
        label:'财富值',
        icon: require('../../../assets/images/currency.png'),
        key:'contribution_value'
    },
    {
        label: '魅力值',
        icon: require('../../../assets/images/degree.png'),
        style:'degree',
        key:'charm_value'
    }
]
